LootJS.modifiers(event => {
    event.addLootTableModifier(/.*/).removeLoot("minecraft:flint_and_steel");
    event.addLootTableModifier(/.*/).removeLoot("pneumaticcraft:compressed_stone");
    event.addLootTableModifier(/.*/).removeLoot("pneumaticcraft:ingot_iron_compressed");
    event.addLootTableModifier(/.*/).removeLoot("pneumaticcraft:heat_frame");
    event.addLootTableModifier(/.*/).removeLoot("pneumaticcraft:spawner_agitator");
    event.addLootTableModifier(/.*/).removeLoot("botania:manasteel_ingot");
    event.addLootTableModifier(/.*/).removeLoot("minecraft:enchanted_golden_apple");
    event.addLootTableModifier(/.*/).removeLoot("minecraft:bundle");
    event.addLootTableModifier(/.*/).removeLoot("enderio:dark_steel_ingot");
    event.addLootTableModifier(/.*/).removeLoot("evilcraft:condensed_blood");
    event.addLootTableModifier(/.*/).removeLoot("twilightforest:uncrafting_table");
    event.addLootTableModifier(/.*/).removeLoot("minecraft:ender_eye");
    event.addLootTableModifier(/.*/).removeLoot("rats:chunky_cheese_token");
    event.addLootTableModifier(/.*/).removeLoot("rats:token_piece");
    event.addLootTableModifier(/.*/).removeLoot("rats:token_fragment");
});

LootJS.modifiers((event) => {
    event.addLootTableModifier("minecraft:entities/bee").randomChance(0.6).addLoot("minecraft:honeycomb"); //Bee - Honeycomb
    event.addLootTableModifier("cataclysm:entities/the_harbinger").addLoot("endrem:cursed_eye"); //Harbinger - Eye
    event.addLootTableModifier("cataclysm:entities/netherite_monstrosity").addLoot("endrem:lost_eye"); //Netherite Monstrosity - Eye
    event.addLootTableModifier("cataclysm:entities/ignis").addLoot("endrem:nether_eye"); //Ignis - Eye
    event.addLootTableModifier("blue_skies:loot_bags/summoner/common").addLoot("endrem:cold_eye"); //Summoner - Eye
    event.addLootTableModifier("blue_skies:loot_bags/starlit_crusher/common").addLoot("endrem:rogue_eye"); //Starlit Crusher - Eye
    event.addLootTableModifier("blue_skies:loot_bags/arachnarch/common").addLoot("endrem:guardian_eye"); //Arachnarch - Eye
    event.addLootTableModifier("blue_skies:loot_bags/alchemist/common").addLoot("endrem:magical_eye"); //Alchemist - Eye  
    event.addLootTableModifier("blue_skies:loot_bags/summoner/uncommon").addLoot("endrem:cold_eye"); //Summoner - Eye
    event.addLootTableModifier("blue_skies:loot_bags/starlit_crusher/uncommon").addLoot("endrem:rogue_eye"); //Starlit Crusher - Eye
    event.addLootTableModifier("blue_skies:loot_bags/arachnarch/uncommon").addLoot("endrem:guardian_eye"); //Arachnarch - Eye
    event.addLootTableModifier("blue_skies:loot_bags/alchemist/uncommon").addLoot("endrem:magical_eye"); //Alchemist - Eye  
    event.addLootTableModifier("blue_skies:loot_bags/summoner/rare").addLoot("endrem:cold_eye"); //Summoner - Eye
    event.addLootTableModifier("blue_skies:loot_bags/starlit_crusher/rare").addLoot("endrem:rogue_eye"); //Starlit Crusher - Eye
    event.addLootTableModifier("blue_skies:loot_bags/arachnarch/rare").addLoot("endrem:guardian_eye"); //Arachnarch - Eye
    event.addLootTableModifier("blue_skies:loot_bags/alchemist/rare").addLoot("endrem:magical_eye"); //Alchemist - Eye  
    event.addLootTableModifier("aether:entities/slider").addLoot("endrem:corrupted_eye"); //Slider - Eye
    event.addLootTableModifier("aether:entities/valkyrie_queen").addLoot("endrem:evil_eye"); //Valkyrie Queen - Eye
    event.addLootTableModifier("aether:entities/sun_spirit").addLoot("endrem:old_eye"); //Sun Spirit - Eye
    event.addLootTableModifier("aether:entities/slider").addLoot("kubejs:slider_soul"); //Slider - Soul
    event.addLootTableModifier("aether:entities/valkyrie_queen").addLoot("kubejs:valkyrie_queen_soul"); //Valkyrie Queen - Soul
    event.addLootTableModifier("aether:entities/sun_spirit").addLoot("kubejs:sun_spirit_soul"); //Sun Spirit - Soul
    event.addLootTableModifier("twilightforest:entities/giant_miner").addLoot("endrem:witch_eye"); //Giant Miner - Eye
});